@charset "euc-jp";

/*-- ====================== pattern ====================== --*/
/*----- st -----*/
.pattern_st01{
	background-image: url(../../common/img/pattern/st01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/st01.png", sizingMethod="scale");
}
.pattern_st02{
	background-image: url(../../common/img/pattern/st02.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/st02.png", sizingMethod="scale");
}
.pattern_st03{
	background-image: url(../../common/img/pattern/st03.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/st03.png", sizingMethod="scale");
}
.pattern_st04{
	background-image: url(../../common/img/pattern/st04.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/st04.png", sizingMethod="scale");
}
.pattern_st05{
	background-image: url(../../common/img/pattern/st05.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/st05.png", sizingMethod="scale");
}
.pattern_st06{
	background-image: url(../../common/img/pattern/st06.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/st06.png", sizingMethod="scale");
}

/*----- dot -----*/
.pattern_dot01{
	background-image: url(../../common/img/pattern/dot01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/dot01.png", sizingMethod="scale");
}
.pattern_dot02{
	background-image: url(../../common/img/pattern/dot02.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/dot02.png", sizingMethod="scale");
}
.pattern_dot03{
	background-image: url(../../common/img/pattern/dot03.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/dot03.png", sizingMethod="scale");
}

/*----- wave -----*/
.pattern_wave01{
	background-image: url(../../common/img/pattern/wave01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/wave01.png", sizingMethod="scale");
}

/*----- heart -----*/
.pattern_heart01{
	background-image: url(../../common/img/pattern/heart01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/heart01.png", sizingMethod="scale");
}
.pattern_heart02{
	background-image: url(../../common/img/pattern/heart02.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/heart02.png", sizingMethod="scale");
}

/*----- cloud -----*/
.pattern_cloud01{
	background-image: url(../../common/img/pattern/cloud01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/cloud01.png", sizingMethod="scale");
	background-repeat: repeat-x;
	background-position: center top;
}
.mdSecTtlL .pattern_cloud01{
	background-image: url(../../common/img/pattern/cloud01_01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/cloud01_01.png", sizingMethod="scale");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.mdBtnText .pattern_cloud01{
	background-image: url(../../common/img/pattern/cloud01_02.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/cloud01_02.png", sizingMethod="scale");
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 18px 5px 17px 50px;
}
/*----- character -----*/
.pattern_character01{
	background-image: url(../../common/img/pattern/character01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/character01.png", sizingMethod="scale");
}
.mdSecTtlL .pattern_character01{
	background-image: url(../../common/img/pattern/character01_01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/character01_01.png", sizingMethod="scale");
	background-repeat: no-repeat;
	background-position: right -4px;
}
.mdBtnText .pattern_character01{
	background-image: url(../../common/img/pattern/character01_02.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/character01_02.png", sizingMethod="scale");
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 18px 5px 17px 65px;
}
/*----- star -----*/
.pattern_star01{
	background-image: url(../../common/img/pattern/star01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/star01.png", sizingMethod="scale");
}
.pattern_star02{
	background-image: url(../../common/img/pattern/star02.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/star02.png", sizingMethod="scale");
}
/*----- wa -----*/
.pattern_wa01{
	background-image: url(../../common/img/pattern/wa01.png)!important;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../common/img/pattern/wa01.png", sizingMethod="scale");
}





/*-- ====================== layout01 ====================== --*/
/*----- main color -----*/
.layout01,
.layout01 .mdPageTtl div,
.layout01 .mdSecTtlL,
.layout01 .mdPhTextCl1 .ttl,
.layout01 .mdPhTextCl1 .cap,
.layout01 .mdPhTextCl2a dt,
.layout01 .mdListCl1{
	background-color: #00B7D1;
}
.layout01 .mdSecTtlM{
	border-bottom: 4px solid #00B7D1;
}
.layout01 .mdPhTextCl2a .photo img{
	border: 3px solid #00B7D1;
}
/*----- sub color -----*/
.layout01 .mdTalk,
.layout01 .mdPhTextCl1,
.layout01 .mdPhTextCl2a dl{
	background-color: #FCF8F0;
}
.layout01 .mdPhTextCl2b ul{
	border-bottom: 4px solid #FCF8F0;
}
.layout01 .mdPhTextCl2b li{
	border-top: 4px solid #FCF8F0;
}
/*----- accent color -----*/
.layout01 .mdBtnText p{
	background-color: #FF337A;
}

/*-- ====================== layout02 ====================== --*/
/*----- main color -----*/
.layout02{
	background-color: #ffc740;
}
/*----- sub color -----*/
.layout02 .mdPhTextCl1,
.layout02 .mdPhTextCl2a dl{
	background-color: #d9f7ff;
}
.layout02 .mdPhTextCl2b ul{
	border-bottom: 4px solid #d9f7ff;
}
.layout02 .mdPhTextCl2b li{
	border-top: 4px solid #d9f7ff;
}
/*----- sub support color -----*/
.layout02 .mdPhTextCl1 .ttl,
.layout02 .mdPhTextCl1 .cap,
.layout02 .mdPhTextCl2a dt,
.layout02 .mdListCl1{
	background-color: #45b4d2;
}
.layout02 .mdPhTextCl2a .photo img{
	border: 3px solid #91dbef;
}
/*----- accent color -----*/
.layout02 .mdPageTtl div,
.layout02 .mdSecTtlL{
	background-color: #0093d6;
}
.layout02 .mdSecTtlM{
	border-bottom: 4px solid #0093d6;
}
/*----- accent support color -----*/
.layout02 .mdBtnText p{
	background-color: #db3c0b;
}

/*-- ====================== layout03 ====================== --*/
/*----- main color -----*/
.layout03{
	background-color: #fff8d7;
}
/*----- sub color -----*/
.layout03 .mdPhTextCl1,
.layout03 .mdPhTextCl2a dl{
	background-color: #ffd267;
}
.layout03 .mdPhTextCl2b ul{
	border-bottom: 2px solid #ffd267;
}
.layout03 .mdPhTextCl2b li{
	border-top: 2px solid #ffd267;
}
/*----- sub support color -----*/
.layout03 .mdPhTextCl1 .ttl,
.layout03 .mdPhTextCl1 .cap,
.layout03 .mdPhTextCl2a dt,
.layout03 .mdListCl1{
	background-color: #e9441b;
}
/*----- sub support color -----*/
.layout03 .mdPhTextCl2a .photo img{
	border: 3px solid #ffdc8c;
}
/*----- accent color -----*/
.layout03 .mdPageTtl div,
.layout03 .mdSecTtlL,
.layout03 .mdBtnText p{
	background-color: #3171b9;
}
.layout03 .mdSecTtlM{
	border-bottom: 4px solid #3171b9;
}

/*-- ====================== layout04 ====================== --*/
/*----- main color -----*/
.layout04{
	background-color: #ffc7d0;
}
.layout04 .mdPhTextCl2a .photo img{
	border: 3px solid #ffc7d0;
}
/*----- sub color -----*/
.layout04 .mdPhTextCl1,
.layout04 .mdPhTextCl2a dl{
	background-color: #fff1f3;
}
.layout04 .mdPhTextCl2b ul{
	border-bottom: 4px solid #fff1f3;
}
.layout04 .mdPhTextCl2b li{
	border-top: 4px solid #fff1f3;
}
/*----- sub support color -----*/
.layout04 .mdPhTextCl1 .ttl,
.layout04 .mdPhTextCl1 .cap,
.layout04 .mdPhTextCl2a dt,
.layout04 .mdListCl1{
	background-color: #fda5b4;
}
/*----- accent color -----*/
.layout04 .mdPageTtl div,
.layout04 .mdSecTtlL,
.layout04 .mdBtnText p{
	background-color: #ea5770;
}
.layout04 .mdSecTtlM{
	border-bottom: 4px solid #ea5770;
}

/*-- ====================== layout05 ====================== --*/
/*----- main color -----*/
.layout05{
	background-color: #f6f2de;
}
.layout05 .mdPhTextCl2b ul{
	border-bottom: 4px solid #f6f2de;
}
.layout05 .mdPhTextCl2b li{
	border-top: 4px solid #f6f2de;
}
/*----- sub color -----*/
.layout05 .mdPhTextCl1,
.layout05 .mdPhTextCl2a dl{
	background-color: #ece4c3;
}
/*----- sub support color -----*/
.layout05 .mdPhTextCl1 .ttl,
.layout05 .mdPhTextCl1 .cap,
.layout05 .mdPhTextCl2a dt,
.layout05 .mdListCl1{
	background-color: #147616;
}
/*----- sub support color -----*/
.layout05 .mdPhTextCl2a .photo img{
	border: 3px solid #c3b991;
}
/*----- accent color -----*/
.layout05 .mdPageTtl div,
.layout05 .mdSecTtlL,
.layout05 .mdBtnText p{
	background-color: #745012;
}
.layout05 .mdSecTtlM{
	border-bottom: 4px solid #745012;
}

/*-- ====================== layout06 ====================== --*/
/*----- main color -----*/
.layout06,
.layout06 .mdPhTextCl1 .ttl,
.layout06 .mdPhTextCl1 .cap,
.layout06 .mdPhTextCl2a dt,
.layout06 .mdListCl1{
	background-color: #A6C752;
}
.layout06 .mdPhTextCl2b ul{
	border-bottom: 2px solid #A6C752;
}
.layout06 .mdPhTextCl2b li{
	border-top: 2px solid #A6C752;
}
.layout06 .mdPhTextCl2a .photo img{
	border: 3px solid #A6C752;
}
/*----- sub color -----*/
.layout06 .mdPhTextCl1,
.layout06 .mdPhTextCl2a dl{
	background-color: #edf5d8;
}
/*----- accent color -----*/
.layout06 .mdPageTtl div,
.layout06 .mdSecTtlL{
	background-color: #147616;
}
.layout06 .mdSecTtlM{
	border-bottom: 4px solid #147616;
}
/*----- accent support color -----*/
.layout06 .mdBtnText p{
	background-color: #f68500;
}

/*-- ====================== layout07 ====================== --*/
/*----- main color -----*/
.layout07{
	background-color: #dfe8f3;
}
.layout07 .mdPhTextCl2b ul{
	border-bottom: 3px solid #dfe8f3;
}
.layout07 .mdPhTextCl2b li{
	border-top: 3px solid #dfe8f3;
}
/*----- sub color -----*/
.layout07 .mdPhTextCl1,
.layout07 .mdPhTextCl2a dl{
	background-color: #f1f5fa;
}
/*----- accent color -----*/
.layout07 .mdPageTtl div,
.layout07 .mdPhTextCl1 .ttl,
.layout07 .mdPhTextCl1 .cap,
.layout07 .mdPhTextCl2a dt,
.layout07 .mdListCl1,
.layout07 .mdSecTtlL{
	background-color: #a3c5cc;
}
.layout07 .mdSecTtlM{
	border-bottom: 4px solid #a3c5cc;
}
.layout07 .mdPhTextCl2a .photo img{
	border: 3px solid #a3c5cc;
}
/*----- accent support color -----*/
.layout07 .mdBtnText p{
	background-color: #80a7af;
}

/*-- ====================== layout08 ====================== --*/
/*----- main color -----*/
.layout08{
	background-color: #3379b4;
}
.layout08 .mdPhTextCl1 .ttl,
.layout08 .mdPhTextCl2a dt{
	background-color: #3379b4;
}
.layout08 .mdPhTextCl2a .photo img{
	border: none;
}
.layout08 .mdPhTextCl1 .cap{
	background-color: #3379b4;
}
/*----- sub color -----*/
.layout08 .mdPhTextCl1,
.layout08 .mdPhTextCl2a dl{
	background-color: #f3f8ff;
}
.layout08 .mdPhTextCl2b ul{
	border-bottom: 3px solid #f3f8ff;
}
.layout08 .mdPhTextCl2b li{
	border-top: 3px solid #f3f8ff;
}
/*----- accent color -----*/
.layout08 .mdPageTtl div,
.layout10 .mdListCl1,
.layout08 .mdSecTtlL{
	background-color: #153b81;
}
.layout08 .mdSecTtlM{
	border-bottom: 4px solid #153b81;
}
/*----- accent support color -----*/
.layout08 .mdBtnText p{
	background-color: #47c1f4;
}

/*-- ====================== layout09 ====================== --*/
/*----- main color -----*/
.layout09{
	background-color: #bf4618;
}
/*----- sub color -----*/
.layout09 .mdPhTextCl1,
.layout09 .mdPhTextCl2a dl{
	background-color: #f8f4e6;
}
.layout09 .mdPhTextCl2b ul{
	border-bottom: 3px solid #f8f4e6;
}
.layout09 .mdPhTextCl2b li{
	border-top: 3px solid #f8f4e6;
}
/*----- sub color -----*/
.layout09 .mdListCl1,
.layout09 .mdPhTextCl1 .ttl,
.layout09 .mdPhTextCl2a dt{
	background-color: #381914;
}
.layout09 .mdPhTextCl2a .photo img{
	border: 3px solid #381914;
}
/*----- sub support color -----*/
.layout09 .mdPhTextCl1 .cap{
	background-color: #be8d1c;
}
/*----- accent color -----*/
.layout09 .mdPageTtl div,
.layout09 .mdSecTtlL{
	background-color: #a31111;
}
.layout09 .mdSecTtlM{
	border-bottom: 4px solid #a31111;
}
.layout09 .mdBtnText p{
	background-color: #a31111;
}

/*-- ====================== layout10 ====================== --*/
/*----- main color -----*/
.layout10{
	background-color: #f8f4e6;
}
.layout10 .mdPhTextCl2b ul{
	border-bottom: 3px solid #f8f4e6;
}
.layout10 .mdPhTextCl2b li{
	border-top: 3px solid #f8f4e6;
}
/*----- sub color -----*/
.layout10 .mdPageTtl div,
.layout10 .mdPhTextCl1,
.layout10 .mdPhTextCl2a dl,
.layout10 .mdSecTtlL{
	background-color: #a31111;
}
.layout10 .mdSecTtlM{
	border-bottom: 4px solid #a31111;
}
.layout10 .mdBtnText p{
	background-color: #a31111;
}
/*----- sub color -----*/
.layout10 .mdPhTextCl1 .ttl,
.layout10 .mdPhTextCl2a dt{
	background-color: #bf4618;
}
.layout10 .mdPhTextCl2a .photo img{
	border: 3px solid #bf4618;
}
/*----- accent color -----*/
.layout10 .mdListCl1,
.layout10 .mdPhTextCl1 .cap{
	background-color: #d5b030;
}
/*----- other color -----*/
.layout10 .mdPhTextCl2a dd{
	padding: 15px;
}
.layout10 .mdPhTextCl1 .text{
	background-color: #bf4618;
	color: #fff;
}
.layout10 .mdPhTextCl2a .text{
	padding: 10px;
	background-color: #bf4618;
	color: #fff;
}

/*-- ====================== layout11 ====================== --*/
/*----- main color -----*/
.layout11{
	background-color: #84e1ff;
}
.layout11 .mdPhTextCl2a .photo img{
	border: 3px solid #84e1ff;
}
/*----- main accent color -----*/
.layout11 .mdPageTtl div,
.layout11 .mdSecTtlL,
.layout11 .mdPhTextCl1 .ttl,
.layout11 .mdPhTextCl1 .cap,
.layout11 .mdPhTextCl2a dt,
.layout11 .mdListCl1{
	background-color: #0fa0e8;
}
.layout11 .mdSecTtlM{
	border-bottom: 4px solid #0fa0e8;
}
/*----- sub color -----*/
.layout11 .mdPhTextCl1,
.layout11 .mdPhTextCl2a dl{
	background-color: #e0f7ff;
}
.layout11 .mdPhTextCl2b ul{
	border-bottom: 4px solid #e0f7ff;
}
.layout11 .mdPhTextCl2b li{
	border-top: 4px solid #e0f7ff;
}
/*----- accent color -----*/
.layout11 .mdBtnText p{
	background-color: #e50112;
}


